Subject: Trainer Candidate - Poorva Sharma Poorva
From: Poorva Sharma Poorva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 00:14:50 -0500

| | Tech Support Test

Name | Poorva Sharma Poorva
E-mail | [email-masked]
Phone Number | (+91) 9166112555
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | - | 26000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in Quality? | I have familiarize myself with many Quality Tools which would be great for any organization in finding the root cause and work on it to make the process streamlined
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have been working as the Quality Analyst from August 2021 and now to looking to expand my carrer in the leadership profile. The account which I am handling is of Amazon seller services and the marketplace which I have worked with are .in, .uk and .na
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience will give us a customer satisfaction but the great one will be the one wherein the customer only wants to speak to you, only to you in the further transactions
What according to you makes you a good candidate for this position? | Flexible in shift and always wanting to extract more in which I am working on.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |